@charset "utf-8";
/************************************************************************
 * 파일명	: story.css
 * 설명		: main 정의
 * 작성자	: vi-nyl
************************************************************************/


* {margin:0;padding:0;-webkit-text-size-adjust:none;word-break:keep-all;} /* 170310 수정/PS170306002541/이연경 */
html {height:100%;overflow-y:scroll;}
body {height:100%;color:#303030;font-size:16px;font-family:'맑은 고딕', 'Malgun Gothic', 'Apple Gothic', sans-serif;line-height:28px;letter-spacing:-1px;} /*161214_1.61up_30-10 자간 원복*//*161209_1.61up_30-10 수정*/
/* .w768(320~768) */
	body.w768 {height:100%;color:#303030;font-size:14px;font-family:'맑은 고딕', 'Malgun Gothic', 'Apple Gothic', sans-serif;line-height:22px;letter-spacing:-1px;} /*161214_1.61up_30-10 자간 원복*//*161209_1.61up_30-10 수정*/
img {border:0 none;}

a:link {text-decoration:none}
a:visited {text-decoration:none}
a:hover {text-decoration:none}
a:active {text-decoration:none}

ol, ul, li {list-style:none;-webkit-padding-start:0;}
label {vertical-align:middle;}
i, em {font-style:normal}

h1, h2, h3, h4 {font-weight:normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
table {width:100%;border-collapse:collapse;border-spacing:0;}
table caption {width:100%;height:0;overflow:hidden;opacity:0;filter:alpha(opacity=0);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';font-size:medium;line-height:normal;word-break:break-all;}
table th,
table td {word-break:break-all;word-wrap:break-word;font-family:'Malgun Gothic', sans-serif;font-size:14px;letter-spacing:-1px;} 
button {padding:0;background:none;border:none;cursor:pointer;letter-spacing:-1px;}
button::-moz-focus-inner{border:0;padding:0;}
fieldset {border:0;}
legend {width:0;height:0;overflow:hidden;opacity:0;filter:alpha(opacity=0);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';font-size:medium;line-height:normal;word-break:break-all;}
input, textarea, select {outline:initial;color:#686868;font-size:13px;font-family:'맑은 고딕', 'Malgun Gothic', 'Apple Gothic', sans-serif;}
.list_form.type02 table td {font-size:16px;letter-spacing:0;} 
.clfix:after {content: ".";display: block;height: 0px;clear: both;visibility: hidden;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/
.hide {display:inline-block;position:absolute;z-index:-10;width:0 !important;height:0 !important;overflow:hidden !important;opacity:0 !important;filter:alpha(opacity=0);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';font-size:medium;line-height:normal;word-break:break-all;}
.hidden {display:none;}
.disabled {cursor:default;}

.mt0{margin-top: 0px !important}/* 200217 추가/PS200213001432/김은영 */
.mt10{margin-top: 10px !important}/* 200217 추가/PS200213001432/김은영 */
.mt15{margin-top: 15px !important}/*200131 추가/김은영*/
.mt20{margin-top: 20px !important}
.mt30{margin-top: 30px !important}
.mt35{margin-top: 35px !important}/*200131 추가/김은영*/

#wrap.story{width: 1240px; margin:0 auto;}
/*#wrap.story:after{ content:''; display:block; width:100%; height:1px ; background:#d3d5da ; position:fixed; top:70px; left:0;}*//* 200131 삭제/김은영 *//* 190625 추가/김은영*/
#wrap.story #story_top {z-index: 5;  position: fixed; width: 100%; height: 70px; overflow: hidden;max-width: 1240px; float :none; margin: 0 auto;background:#fff;}

#wrap.story h1.logo{border-right:0; float:left; }
#wrap.story h1.logo .img_sec{float: left; display: inline-block; height: 22px; margin:30px 0px 16px 0; background: url(//static11.samsungcard.com/wcms/personal/story/images/img_logo_samsungcard.png) no-repeat 0 center;}/* 190725 수정/김은영 */
/* 190725 추가/김은영 */
#wrap.story h1.logo .img_sec.img_sec_home{width: 200px}
#wrap.story h1.logo .img_sec.img_sec_story{width: 68px; background-position: -200px center }
/* //190725 추가/김은영 */
#wrap.story .top_r .close{float: right; width: 14px; height: 30px; margin-top: 26px; background: url(//static11.samsungcard.com/wcms/personal/story/images/img_htop_close.png) no-repeat 0 center;}/* 200213 수정/PS200130001471/김은영 */

/* 190612 수정/김은영 */
/*컨텐츠*/
#contents{padding-bottom: 30px}/*  190627 추가/김은영 */
.tit_wrap{padding:105px 0 0px;margin-left: -2px}/* 190625 수정/김은영*//* 190612 수정/김은영 *//* 190611 수정/김은영 */
.tit_wrap h3{font-size: 40px; color: #000; line-height: 60px; font-weight: bold;letter-spacing: -3px}
.tit_wrap .txt_date{display: block; padding-top: 20px; font-size: 22px;color: #666; letter-spacing: 0}
.tit_wrap_sorting{padding:85px 0 0px;}
.t_point_green{color: #7bd726}
/*리스트*/
.story_list{margin-left: -20px; }
.story_list:after {clear:both;display:block;content:'';}
.story_list > ul { width:420px;float: left; }
.story_list > ul > li{padding:20px 0 0 20px ;position: relative;box-sizing: border-box;  }/* 190611 수정/김은영 */
.story_list > ul > li.img a{display:block; position:relative; color: #fff}
.story_list > ul > li.img{line-height:0;margin: 0;font-size: 0;}
.story_list > ul > li.img img{ width:100%;}
.story_list .dim_box_wrap{display: none}
.story_list > ul > li.img.visible .dim_box_wrap{overflow: hidden; display:block;position: absolute; top:0px; left:0px; width:100% ; height:100% ;  background:rgba(0,0,0,0.5)}
.story_list > ul > li.img.visible .dim_box{ display: table; width: 100%; height: 100%;}
.story_list > ul > li.img.visible .dim_txt{ display: table-cell; padding: 20px 20px 40px; vertical-align: bottom; color: #fff;line-height: 1.2;}

.story_list > ul > li.first_list{ padding-top:45px;}/* 190611 추가/김은영 */
.story_list > ul > li.movie {line-height: 0; overflow: hidden;}
.story_list > ul > li .link_hash{display: none}
.story_list > ul > li.img.visible .link_hash{display: inline-block; z-index: 99;  color: #fff;line-height: 1.2;font-size: 16px;}/*  190627 수정/김은영 */
.story_list > ul > li.img.visible .link_hash_area{ position: absolute;left: 38px; bottom: 20px ;}/*  190627 추가/김은영 */
/* //190612 수정/김은영 */

.story_list .dim_box_wrap .title{font-size: 23px; }
.story_list .dim_box_wrap .sub_title{display: block; margin-top:10px; font-size: 16px; line-height: 1.4}/* 190703 수정/김은영 */
.story_list .flag{ position: absolute; left: 0px; top:0px;}/* 190607 수정/김은영 */

.link_hash{display:inline-block !important; margin-left: 4px}
.link_hash:hover{text-decoration:underline}/* 190715 추가/김은영*/
/*.link_hash.active{color: #2e81f8 !important;}*//* 190607 삭제/김은영 */

/* 190607 수정/김은영 */
.flag{display: inline-block; height: 35px; line-height: 35px; z-index: 2; padding:0px 12px 0px; color:#fff; font-size: 19px; letter-spacing:0;}
.flag.d_day{ background:#ff5d5e;}
.flag.pick{ background:#0b0d0f;}
/* //190607 수정/김은영 */

/* 190611 수정/김은영 */
/*슬라이드 영역*/
.slide_wrap{ position: relative; width: 100%; height:400px;padding:30px;box-sizing: border-box;background:#f3f5f8}/* 190702 수정/김은영 */
.slide_wrap:after {clear:both;display:block;content:'';}
.slide_wrap .tit{font-size: 20px; font-weight: bold;color:#2b2b2b}/* 190725 수정/김은영 */
.slide_wrap .slide_banner{z-index: 2; position: absolute; width:calc(100% - 60px) ;margin-top: 37px; text-align: center;overflow: hidden; }
.slide_wrap .slide_banner a{ position:relative; display: inline-block; color: #222; font-size: 16px; letter-spacing: -2px;  line-height: 0;}
.slide_wrap .slide_banner img{ max-width:100%;}
	/*슬라이드 영역 -카드*/
.slide_wrap .icon_card {z-index: 1; position:absolute; right: 0px;top:-48px;width:160px;height:108px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bg_hand.png') -81px -175px no-repeat; background-size:auto  426px ;}/* 190607 수정/김은영 */
.slide_card .slide_banner a .img{display: inline-block; width:261px;box-shadow:6px 6px 15px rgba(0,0,0, 0.08); border-radius:10px; overflow: hidden;}
.slide_card .card_area {display: none}
.slide_card a:hover .card_area{ width:261px; height: 164px; margin:0 auto;display: table;position: absolute;left: 50%;top:0; margin-left:-130.5px; background:rgba(255,0,147,0.6); border-radius:10px; overflow: hidden;}
.slide_card .card_area .txt{display: table-cell;vertical-align:middle;;font-size: 16px;color:#fff;line-height:16px;word-break:break-all;white-space:normal;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden; line-height:20px;}
.slide_card .name{padding-top:29px; height:72px; font-size:20px; line-height:22px;color: #2b2b2b;font-weight: bold; letter-spacing:-1px;}/* 190725 수정/김은영 *//* 190702 수정/김은영 */
	/*슬라이드 영역-pick*/
/* 190725 수정/김은영 */
.slide_wrap .icon_sam {z-index: 1; position:absolute; right: 15px;top: 5px;width:97px;height:96px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bg_sam_pick_210120.png') 0 0px no-repeat;}
.slide_sampick{height: 400px; padding:30px 0 ;}
.slide_sampick .tit{padding-left: 30px}
.slide_sampick .slide_banner{margin-top:4px !important;width: 100% !important}
.slide_sampick .slide_banner a{width: 100% }
.slide_sampick .slide_banner img{width:100%; height: 192px}
.slide_sampick .txt{ overflow: hidden;padding: 15px 50px;display: block;height: 50px;line-height: 1.4;text-align: left; color:#2b2b2b; font-size: 18px;text-align: center; font-weight: bold}/* 190703 수정/김은영 */
.slide_sampick .flag{position: relative; height: 20px; margin-right:5px; padding: 0px 7px 0px 6px; font-size: 16px; line-height: 20px; border-radius:2px;}
/* //190725 수정/김은영 */

	/*슬라이드 영역-인디게이터*/
.slide_wrap .indi_wrap {width:100%;text-align:center; line-height: 0}
.slide_wrap .indi_wrap .btn_indi{display:inline-block; width:10px; height:10px; margin:0 3px; background:#d5d5d5; border-radius: 5px;}
.slide_wrap .indi_wrap .btn_indi.on{ background:#222; width:24px;}/* 190703 수정/김은영 */
.slide_wrap .indi_wrap .btn_indi span{font-size: 0}
/* //190611 수정/김은영 */


/*더보기 버튼*/
.bt_wrap_more{ padding: 30px 0 0;text-align: center;}/*  190627 수정/김은영 */
.more_view_arr { height: 35px; padding:0px 36px;border:1px solid #BEC2C7; border-radius: 17.5px; line-height: 35px;color: #0B0D0F}/* 190625 수정/김은영*/
.more_view_arr:hover{background:#E9EBEF ; color: #0b0d0f}/* 190625 수정/김은영*/


/* 레이어 */
/* 200131 수정/김은영 */
.laypop_story{display: none;width:1000px;border-radius: 9px; line-height: 1.1;}/* 190712 수정/김은영 *//* 190612 수정/김은영 */
	.w768 .laypop_story { width: auto;}/* 190712 추가/김은영 */
	.w768 .laypop_story	{position:relative;left:16px !important;right:16px !important;padding-bottom:3px;background:#ffffff;}/* 190712 추가/김은영 */
#laypop_top {position: relative;  z-index: 2;}/* 200213 수정/PS200130001471/김은영 */
#laypop_top .btn_top{ position: fixed; right: 50%;margin-right:-560px;}/* 190625 수정/김은영*//* 200213 / 수정 / 김현진 */
	.btn_top .share{margin-top:20px; padding:5px; display: inline-block;width:22px; height: 22px;background: url('//static11.samsungcard.com/wcms/personal/story/images/img_btn_layer02.png') 5px center no-repeat; }/* 190712_2 수정/김은영 */
	.btn_top .close{padding:5px;display: block;width:22px; height: 22px;background: url('//static11.samsungcard.com/wcms/personal/story/images/img_btn_layer02.png') -32px center no-repeat;}/* 190712_2 수정/김은영 */
/*190716 수정/김은영*/
#laypop_content{padding-bottom: 20px;}
.visual_area{position: relative;}
.visual_area .vis_top{width:100%; height:217px; text-align: center; overflow: hidden;border-radius: 6px 6px 0 0;}/* 200225 수정/PS200213001432/김은영 */

/* 210722 / 수정 / PS210719000712 / 김성중 */
.visual_area .tit_top{position: absolute; top:50%;left:40px;transform: translateY(-50%);}/* 200217 수정/PS200213001432/김은영 */
/* //210722 / 수정 / PS210719000712 / 김성중 */

.visual_area .tit_top.v02{top:auto;bottom:20px;}
	.tit_top .ico_pick{width:62px; height: 35px; font-size: 0; background: url('//static11.samsungcard.com/wcms/personal/story/images/txt_pick_layer.png') no-repeat; }	
	.tit_top .title{margin-top:10px; font-size: 40px; font-weight: 600; color: #fff;letter-spacing: -2px}/* 200220 수정/PS200213001432/김은영 */
	.tit_top .title .v02{font-size: 35px;}	
	.tit_top .sub_title{display: block; margin-top:15px; font-size: 20px;color: #fff;letter-spacing: -2px}/* 200220 수정/PS200213001432/김은영 *//* 200213 수정/PS200130001471/김은영 */

	/* 210722 / 추가 / PS210719000712 / 김성중 */
	.tit_top .sub_date{display: block;margin-top: 30px;color: #fff;letter-spacing: 0;}
	/* 210722 / 추가 / PS210719000712 / 김성중 */

.text_area{ padding: 34px 40px;line-height: 1.4; color:#2B2E38;word-break: break-word;font-size: 16px;}/* 200220 수정/PS200213001432/김은영 *//* 200217 수정/PS200213001432/김은영 *//* 200213 수정/PS200130001471/김은영 */
.text_area .title_st01{ padding:26px 0 0;font-size: 20px;color: #000b0d; font-weight: bold;}/* 200220 수정/PS200213001432/김은영 */
.text_area .txt_st01{line-height: 1.6; }
.text_area .img_cont{padding-top:15px;}
.text_area .img_cont img{vertical-align:top !important;}
.text_area .img_cont:after {clear:both;display:block;content:'';}
	.img_cont .fl_cont{float: left; width:calc(50% - 15px);;}
	.img_cont .fr_cont{float: right; width:calc(50% - 15px);}
	.img_cont .img{width: 100%}
	.img_cont .img_txt{font-size: 14px; color: #9b9fa8}
	.img_cont .txt_price{letter-spacing: 0; }
	.img_cont .txt_price:before{display:inline-block;content:''; width: 1px; height: 13px; margin: 0 8px 0 5px; background:#c7c9ce; vertical-align: -2px;}
/* //200131 수정/김은영 */
/*//190716 수정/김은영*/

/* 아이스크롤 */
.scrollview {position:relative;}
.ui_scrollarea { max-height: 700px; overflow: hidden; overflow:hidden;}
.ui_scrollbar  	{position:absolute; right: -21px;top:0;width:14px;cursor:pointer;margin-top:15px;}
.ui_scrollbar span 	{position:absolute;left:3px;width:8px;padding:0;margin:0;font-size:0;line-height:0;}
.ui_scrollbar .bg_top	{top:0;height:12px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bg_scroll_2_new.png') no-repeat -40px 0;}
.ui_scrollbar .bg_mid	{top:12px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bg_scroll_2_new.png') repeat-y -16px 0;}
.ui_scrollbar .bg_btm	{bottom:0;height:12px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bg_scroll_2_new.png') no-repeat -64px 0;}
.scrollview .scroll.active .bg_top	{background-position:-112px 0;}
.scrollview .scroll.active .bg_mid	{background-position:-88px 0;}
.scrollview .scroll.active .bg_btm	{background-position:-136px 0;}

/*툴립-공유하기*/
.tool_story {display: inline-block;  position: relative;}
.tool_story .tooltip_wrap {display: none; z-index: 5; position: absolute; top: 52px;width:346px; margin-left: -280px;text-align: center; box-sizing:border-box; background:#fff; border:1px solid #9b9fa8; border-radius: 8px}/* 200213 수정/PS200130001471/김은영 *//* 190624 수정/김은영*/
.tool_story .tooltip_wrap .arrow {position: absolute; right:12.5%; width: 10px; height: 9px; margin-top:-9px;margin-left: -5px; background: url(//static11.samsungcard.com/wcms/personal/story/images/bg_arrow_tool_gray.png) 0 0 no-repeat; }/* 190624 수정/김은영*/
.tool_story .tooltip_wrap .laypop_header{padding: 20px 24px 24px ;background:#f3f5f8 ; text-align:left; border-radius: 8px 8px 0 0;}/* 190725 수정/김은영 */
.tool_story .tooltip_wrap .laypop_header h1{ font-size: 20px;color: #0b0d0f; font-weight: bold}
.tool_story .tooltip_wrap .laypop_content {width:100%;padding:25px 0 20px; }
.tool_story .tooltip_wrap .laypop_content .social{width:100%; display:block; margin:0px auto 20px; text-align:center; }
.tool_story .tooltip_wrap .laypop_content .social a{display:inline-block; width:20%;  }/* 190725 수정/김은영 */
.tool_story .tooltip_wrap .laypop_content .social a .share_title{display:block; padding-top:12px; color:#303030}
.tool_story .tooltip_wrap .laypop_content .social a .icon img{width:50px;}/* 190725 추가/김은영 */
.tool_story .laypop_footer a.tooltip_close{position: absolute;top:21px;right:19px;width:12px;height:12px;padding:6px;background:url(//static11.samsungcard.com/wcms/personal/story/images/btn_lypop_close.png) no-repeat 50% 50%}/* 190725 추가/김은영 */
	.w768 .tool_story .laypop_footer a.tooltip_close{right:14px !important;width:13px;height:13px;background:url(//static11.samsungcard.com/wcms/personal/story/images/btn_lypop_close_m.png) no-repeat 50% 50%}/* 190725 추가/김은영 */
.tool_story .tooltip_wrap .laypop_content .cont{padding:0 25px; }
.tool_story .tooltip_wrap .laypop_content .cont_txt{padding-top:10px;text-align:left; font-size: 14px;color: #303030;}
.tool_story .tooltip_wrap .laypop_content .btn_url {display:inline-block;width:100%;height: 40px;box-sizing: border-box; background-color: #f4f4f4;border:1px solid #d0d0d0;color:#575b63;line-height:40px;border-radius:2px;font-size:14px;box-shadow: 1px 2px 2px rgba(0,0,0,0.06) inset;text-align: left;padding:0 12px;overflow: hidden;}
.bt_blue { width: 100%; height: 40px; line-height: 40px;  display: block; border-radius: 2px; font-size: 14px;  color: #fff; vertical-align: top;background-color: #2e81f8;}

.m_display {display:none !important;}
    .w768 .m_display {display:inherit !important;}
.p_display {display: !important;}
    .w768 .p_display {display:none !important;}

/* 200131 추가/김은영 */
.top_hashList_wrap{padding-top:90px;overflow:hidden}
.top_hashList_wrap:after{content:'';height: 0px;clear: both;visibility: hidden; }
.top_hashList_wrap li{float:left;margin-right:10px}
.top_hashList_wrap li a{ display:inline-block; min-width: 82px; padding:0 21px 0 20px; height:40px; line-height:40px;background:#f3f5f8;border-radius:20px;color:#575b63 ; font-size: 20px;text-align: center; box-sizing: border-box;}/* 200220 수정/PS200213001432/김은영 */
.top_hashList_wrap li a:hover{background:#d3d5da}/* 200213 추가/PS200130001471/김은영 */
.top_hashList_wrap li.on a{color:#fff; background:#2e81f8;font-weight: bold}/* 200220 수정/PS200213001432/김은영 *//* 200205 / 수정 / 김현진 */

.divide_area{width:100%; height:10px;background:#f3f5f8}
.list_withStory:after{content:''; height: 0px;clear: both;visibility: hidden; }
.list_withStory dt{ font-size:20px; color:#0b0d0f; font-weight:bold}/* 200220 수정/PS200213001432/김은영 */
.list_withStory ul{margin-top:-7px;width: 100%}
.list_withStory ul:after{content:'';height: 0px;clear: both;visibility: hidden; }
.list_withStory li{position:relative; margin-top:40px ; float:left;width:50%;min-height:120px;display: flex;align-items: center;}
.list_withStory li a{min-height:120px;width:100%; display: table;}/* 200213 수정/PS200130001471/김은영 *//* 200205 추가/김은영 */
.list_withStory li .img{ position:absolute; left:0;top:0}
.list_withStory li .img img{width:120px;height:120px}/* 200213 추가/PS200130001471/김은영 */
.list_withStory li .txt_wrap{display: table-cell; padding-left:140px;padding-right: 20px;vertical-align: middle;}/* 200213 수정/PS200130001471/김은영 */
.list_withStory li .title{display: block;color:#0b0d0f;font-size:18px;font-weight:bold;}/* 200220 수정/PS200213001432/김은영 *//* 200213 수정/PS200130001471/김은영 */
.list_withStory li .sub_title{padding-top:3px; color:#666;font-size:16px; word-break: break-all;}/* 200220 수정/PS200213001432/김은영 *//* 200213 수정/PS200130001471/김은영 */
/* //200131 추가/김은영 */

.ui_modal_dim{ opacity: 0.9 !important;}/* 200213 추가/PS200130001471/김은영 */

/* 200217 추가/PS200213001432/김은영 */
.pt0{padding-top:0 !important;}
.laypop_story  .movie_area{padding-top:40px;text-align: center;}
.btn_wrap{ padding: 40px 0 0; text-align: center;}/* 200226 수정/PS200130001471/김은영 */
.btn_blue{ display: inline-block; padding:0 40px; border-radius: 2px; text-align: center; vertical-align: middle; letter-spacing: 0; min-width: 38px; height: 52px;line-height: 52px; box-sizing: border-box;background: #2e81f8;font-size: 18px; color: #fff; letter-spacing: -1px; font-weight: bold}/* 200220 수정/PS200213001432/김은영 */
.btn_blue.active, a.btn_blue:hover { background-color:#0065f6;}
/* //200217 추가/PS200213001432/김은영 */

/* 200406 추가 / 김동영 */
.thumnail_type {display:table;width:100%;}
.thumnail_type .col {display:table-cell;vertical-align: top;padding:0 10px;}
.thumnail_type .img_type {width:20%;}
.thumnail_type .img_type img {width:50%;}
/* // 200406 추가 / 김동영 */


/* 200511 추가 / 김동영 */
.table_col table	{border-top:1px solid #686868;}
.table_col table.noline	{border-top:0;}
.table_col th.al_l, .table_col td.al_l, .table_col .total td.al_l	{text-align:left;}
.table_col th.al_r, .table_col td.al_r, .table_col .total td.al_r	{text-align:right;}
.table_col thead th	{height:29px;padding:9px 10px 10px;line-height:23px;border-bottom:1px solid #b8b8b8;background-color:#f4f4f4;color:#101010;font-weight:bold;text-align:center;text-align:center;}
.table_col tbody th {height:26px;padding:10px 10px 12px;line-height:23px;text-align:center;color:#101010;border-bottom:1px solid #e0e0e0;}
.table_col tbody td {height:26px;padding:10px 10px 12px;line-height:23px;text-align:center;color:#303030;border-bottom:1px solid #e0e0e0;}
.table_col .total th {height:26px;padding:10px 10px 12px;line-height:23px;text-align:center;background:#fafafa;color:#101010;border-bottom:1px solid #e0e0e0;}
.table_col .total td {height:26px;padding:10px 10px 12px;line-height:23px;text-align:center;background:#fafafa;color:#303030;border-bottom:1px solid #e0e0e0;}

.table_col .line_gray {border-bottom:1px solid #e0e0e0;}
.table_col .sth {font-weight:normal;}
.table_col .sth_row {font-weight:normal;border-left:1px solid #e0e0e0;}
.table_col .link {text-decoration:underline;color:#303030;}
.table_col.multiple thead th {border-left:1px solid #e0e0e0;}
.table_col.multiple tbody td {border-left:1px solid #e0e0e0;}
.table_col.multiple tbody th	{background:#f4f4f4;border-left:1px solid #e0e0e0;}
.table_col.multiple .total td {border-left:1px solid #e0e0e0;}
.table_col.multiple2 td.first, .table_col.multiple2 th.first {border-right:1px solid #e0e0e0;}
.table_col.multiple2 tbody th {background:#f4f4f4;border-right:1px solid #e0e0e0;}
.table_col thead th.first, .table_col tbody th.first, .table_col tbody td.first, .table_col tfoot th.first, .table_col tfoot td.first {border-left:0px;}

.table_col.lot th	{font-size:13px;}
.table_col.lot tbody th {padding-left:3px;padding-right:3px;}
.table_col.lot tbody td {padding-left:3px;padding-right:3px;font-size:13px;}
.table_col.lot .total th {padding-left:3px;padding-right:3px;font-size:13px;}
.table_col.lot .total td {padding-left:3px;padding-right:3px;font-size:13px;}

	.w768 .table_col	{padding:0 16px;}
	.w768 .list_box_nt .table_col	{padding-left:0;padding-right:0;}
	.w768 .table_col table	{border-top:1px solid #686868;}
	.w768 .table_col table.noline	{border-top:0;}
	.w768 .table_col th.al_l, .w768 .table_col td.al_l, .w768 .table_col .total td.al_l	{text-align:left;}
	.w768 .table_col th.al_r, .w768 .table_col td.al_r, .w768 .table_col .total td.al_r	{text-align:right;}
	.w768 .table_col thead th	{height:26px;padding:8px 8px 10px;line-height:19px;border-bottom:1px solid #b8b8b8;background-color:#f4f4f4;color:#101010;font-weight:bold;}
	.w768 .table_col tbody th	{height:26px;padding:8px 8px 10px;line-height:19px;text-align:center;color:#101010;border-bottom:1px solid #e0e0e0;}
	.w768 .table_col tbody td	{height:26px;padding:8px 8px 10px;line-height:19px;text-align:center;color:#303030;border-bottom:1px solid #e0e0e0;}
	.w768 .table_col .total th {height:26px;padding:8px 8px 10px;color:#101010;background:#fafafa;border-bottom:1px solid #e0e0e0;}
	.w768 .table_col .total td {height:26px;padding:8px 8px 10px;color:#303030;background:#fafafa;border-bottom:1px solid #e0e0e0;}
	.w768 .table_col .line_gray {border-bottom:1px solid #e0e0e0;}
	.w768 .table_col .sth {font-weight:normal;}
	.w768 .table_col .sth_row {font-weight:normal;border-left:1px solid #e0e0e0;}
	.w768 .table_col .link {text-decoration:underline;color:#303030;}
	.w768 .table_col.multiple thead th {border-left:1px solid #e0e0e0;}
	.w768 .table_col.multiple tbody td {border-left:1px solid #e0e0e0;}
	.w768 .table_col.multiple tbody th	{background:#f4f4f4;border-left:1px solid #e0e0e0;}
	.w768 .table_col.multiple .total td {border-left:1px solid #e0e0e0;}
	.w768 .table_col.multiple2 td.first, .w768 .table_col.multiple2 th.first {border-right:1px solid #e0e0e0;}
	.w768 .table_col.multiple2 tbody th {background:#f4f4f4;border-right:1px solid #e0e0e0;}
	.w768 .table_col thead th.first, .w768 .table_col tbody th.first, .w768 .table_col tbody td.first, .w768 .table_col tfoot th.first, .w768 .table_col tfoot td.first {border-left:0px;}
	/* 768이하 해상도에서 리스트로 변환하는 테이블 */
	.w768 .tbl_m_list ul {border-top:1px solid #686868;}
	.w768 .tbl_m_list ul li {padding:14px 16px 15px; overflow:hidden; border-bottom:1px solid #e0e0e0; }
	.w768 .tbl_m_list ul li.sum {background-color:#fafafa}
	.w768 .tbl_m_list ul li dt, .w768 .tbl_m_list ul li dd {float:left;  padding:2px 0 4px 0; font-size:14px; line-height:1.35em; letter-spacing:-1px;}
	.w768 .tbl_m_list ul li dt {width:60px; padding-right:15px; color:#101010; font-weight:bold; clear:both;}
	.w768 .tbl_m_list ul li dd {width:80%;  color:#303030; word-wrap:break-word; word-break:break-all}


.fc_blue_new {color:#2e81f8;}
.blue_box {padding: 20px;border-radius: 5px; border: 1px solid rgb(47, 129, 248);margin-top: 0px;margin-bottom: 0px;}
.blue_box h3 {font-weight: bold;margin-bottom:5px;line-height:1.8;}

.txt_list li {line-height:1.8;}
.txt_list li.b_list {position:relative;padding:3px 0 0 12px;}
.txt_list li.b_list:before {display:block;position:absolute;left:0px;top:5px;content:"*";}
.list_step li {padding-left:50px;text-indent:-50px;}

.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:20px;}

ul.txt_list.txt_list_new{margin-top:3px; line-height: 18px;}
ul.txt_list.txt_list_new02{margin-top:3px; line-height: 18px;}
ul.txt_list .attention.attention_black .ico{top: 10px;background: url(//static11.samsungcard.com/wcms/personal/story/images/bg_attention_black.png) no-repeat 0 3px  !important;width: 15px;height: 17px;display: block;position: absolute;left: 0px;}
ul.txt_list .attention.attention_black {position:relative; color: #2b2e38;font-size: 16px;line-height: 1.8;padding:6px 0 0 22px}
.txt_list.al_c .attention.attention_black .ico, .txt_list.al_c .attention_s.attention_black .ico{top:auto !important;}
ul.txt_list .attention.attention_black .f_tel {color:#2b2e38;}
/* 200511 추가 / 김동영 */

.text_area .title_st02{ padding:26px 0 0;font-size: 18px;color: #000b0d; font-weight: bold;}/* 200611 / 추가 / 박경린 */
.text_area .txt_st02{font-size:18px;line-height: 1.6;} /* 201105 추가 / 김동영 */

/* 210319 / 추가 / PS210317001981 / 김성중 */
.board_sec.board_sec_story{}
.board_sec.board_sec_story ul.txt_list li span {font-size: 18px;}
.board_sec.board_sec_story ul.txt_list li p {font-size: 18px;}
.board_sec.board_sec_story ul.txt_list.attention_list li{line-height:22px;}
.board_sec.board_sec_story ul.txt_list .attention.attention_black {line-height: 18px;padding: 6px 0 0 22px;font-size: 16px !important;}
.board_sec.board_sec_story ul.txt_list .attention.attention_black .ico{top: 8px;}

.board_sec.board_sec_story .tab_sp00 {position:relative;display:inline-block;margin-left:0;padding: 0 0 0 16px;}
.board_sec.board_sec_story .tab_sp01 {position:relative;display:inline-block;margin-left:12px;padding:0 0 0 16px;}
.board_sec.board_sec_story .tab_sp02 {position:relative;display:inline-block;margin-left:22px;padding:0 0 0 16px;}
.board_sec.board_sec_story .tab_sp03 {position:relative;display:inline-block;margin-left:33px;padding:0 0 0 16px;}
.board_sec.board_sec_story .tab_sp04 {position:relative;display:inline-block;margin-left:44px;padding:0 0 0 16px;}
.board_sec.board_sec_story .tab_sp00 .num, .tab_sp01 .num, .tab_sp02 .num, .tab_sp00 .num {position:absolute;top:0;left:0;}
.board_sec.board_sec_story .tab_sp00.ten, .tab_sp01.ten, .tab_sp02.ten {padding-left:32px;}

.board_sec.board_sec_story .fc_blue {color: #2e81f8 !important;}
/* //210319 / 추가 / PS210317001981 / 김성중 */

/* 210720 / 추가 / PS210708001271 / 이영경 */
.txt_bar	{display:block;padding:3px 0 0 12px;font-size:16px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_bar_4x1.png') 2px 17px no-repeat;vertical-align:bottom;line-height:28px;}
.txt_bar.solo_sp01	{margin-left:10px;}
.txt_squ	{display:block;padding:0 0 0 10px;font-size:14px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_square_2x2.png') 2px 11px no-repeat;line-height:23px;}
.txt_squ02	{display:block;margin-left:12px;padding:2px 0 0 12px;font-size:16px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_square_2x2.png') 2px 16px no-repeat;line-height:28px;}
.txt_squ02.solo	{margin-left:0;}
.txt_squ02.solo_sp01,.txt_squ02_s.solo_sp01	{margin-left:22px;}
.txt_squ02_s	{display:block;padding:3px 0 0 8px;font-size:14px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_square_2x2.png') 2px 15px no-repeat;line-height:23px;}
.txt_dot	{display:block; padding-left:11px;font-size:16px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bul_dot_right.png') 2px 11px no-repeat;line-height:28px;}

.tab_sp00	{position:relative;display:inline-block;margin-left:0;padding:0 0 0 16px;}
.tab_sp01	{position:relative;display:inline-block;margin-left:12px;padding:0 0 0 16px;}
.tab_sp02	{position:relative;display:inline-block;margin-left:22px;padding:0 0 0 16px;}
.tab_sp00 .num, .tab_sp01 .num, .tab_sp02 .num, .tab_sp00 .num	{position:absolute;top:0;left:0;}
.tab_sp00.ten, .tab_sp01.ten, .tab_sp02.ten	{padding-left:32px;}

	.w768 .txt_bar	{display:block;margin:0;padding:4px 0 0 12px;font-size:16px;color:#303030;font-weight:normal;line-height:23px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_bar_4x1.png') 2px 14px no-repeat;vertical-align:bottom;}
	.w768 .txt_bar.solo_sp01	{margin-left:0;}
	.w768 .txt_squ	{display:block;padding-left:12px;font-size:14px;color:#303030;font-weight:normal;line-height:21px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_square_2x2.png') 2px 8px no-repeat;}
	.w768 .txt_squ02	{display:block;margin-left:12px;padding:4px 0 0 12px;font-size:16px;color:#303030;font-weight:normal;line-height:23px;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_square_2x2.png') 2px 15px no-repeat;}
	.w768 .txt_squ02.solo	{margin-left:0;}
	.w768 .txt_squ02.solo_sp01	{margin-left:12px;}
	.w768 .txt_squ02_s	{display:block;padding:3px 0 0 8px;font-size:14px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bl_gray_square_2x2.png') 2px 15px no-repeat;line-height:21px;}
	.w768 .txt_dot	{display:block;padding-left:10px;font-size:16px;color:#303030;font-weight:normal;background:url('//static11.samsungcard.com/wcms/personal/story/images/bul_dot_right_mpc.png') 2px 9px no-repeat;line-height:23px;}

a.f_tel {color:inherit;letter-spacing:0;cursor:default;pointer-events: none;}
a.f_tel.blue_link_onw {color:inherit !important;}
a.f_tel.blue_link_onw:hover {text-decoration:none;}
/* //210720 / 추가 / PS210708001271 / 이영경 */

/* 220112 / 추가 / PS220110000652 / 박경린 */
.slide_card.card_vertical .slide_banner a .img{box-shadow: none; width: 127px;}
.slide_card.card_vertical .slide_banner a:hover .card_area{width:127px; height: 202px; margin-left:-63.5px;}
.slide_card.card_vertical .slide_banner a .name{padding-top: 8px; font-size: 16px; height: 54px;}
.slide_wrap.card_vertical .indi_wrap .btn_indi{margin: 0 5px;}
.slide_wrap.card_vertical .indi_wrap .btn_indi.on{width: 28px;}
/* //220112 / 추가 / PS220110000652 / 박경린 */

/* 220630 / 접근성 추가 / 박경린 */
.slide_wrap .auto_play{display: block; width: 20px; height: 20px; z-index: 10; font-size: 0; overflow: hidden; position: absolute; right: 90px; z-index: 1; bottom: -5px;}
.slide_wrap .auto_play.stop{background: url('/personal/story/images/roll_pause.png') no-repeat; background-size: 7px 11px; background-position: center;}
.slide_wrap .auto_play.play{background: url('/personal/story/images/roll_start.png') no-repeat; background-size: 7px 11px; background-position: center;}
.slide_wrap.slide_sampick .auto_play{right: 148px;}
/* //220630 / 접근성 추가 / 박경린 */

/* 220813 / 로고변경 / 최보경 */
#wrap.story h1.logo.v220813 .img_sec {height:24px;background:url('//static11.samsungcard.com/wcms/personal/story/images/img_logo_samsungcard_new_220816.png') no-repeat 0 0;}
#wrap.story h1.logo.v220813 .img_sec.img_sec_home {width:185px;}
#wrap.story h1.logo.v220813 .img_sec.img_sec_story {width:75px;background-position:-184px center;}
/* //220813 / 로고변경 / 최보경 */

/* 230512 / 추가 / DGC-21113 / 신지환 */
.img_cont.remove-pseudo::after {
  display: none;
}
/* //230512 / 추가 / DGC-21113 / 신지환 */